/** Open Sans **/

@font-face {
	font-family: "Open Sans";
  font-weight: 300;
  font-style: normal;
	src:  url("OpenSans-Light.ttf") format('truetype');
}

@font-face {
	font-family: "Open Sans";
  font-weight: normal;
  font-style: normal;
	src:  url("OpenSans-Regular.ttf") format('truetype');
}

@font-face {
	font-family: "Open Sans";
  font-weight: 600;
  font-style: normal;
	src:  url("OpenSans-SemiBold.ttf") format('truetype');
}

@font-face {
	font-family: "Open Sans";
  font-weight: bold;
  font-style: bold;
	src:  url("OpenSans-Bold.ttf") format('truetype');
}

